Jump to content

PA_Giuseppin

Miembros
  • Content Count

    29
  • Joined

About PA_Giuseppin

  • Rank
    Soldado de Primera

Otros campos

  • Controles
    Logitech G940
  • Procedencia
    Ninguno
  • Escarapela
    Ninguno

Recent Profile Visitors

386 profile views
  1. Así es, el bando soviético ha ganado la Campaña. Más por causas circunstanciales que por otra cosa (el puente de Liozno fue destruído por un Bf-110 IA al principio de la misión de ayer, un error involuntario pero que fue decisivo). En cualquier caso, quiero agradeceros de forma realmente sincera, la participación de tantos pilotos del E69, de ambos bandos, ya que sin todos vosotros, esta Campaña habría resultado muchísimo menos intensa e interesante. La verdad, es una suerte para la Patrulla Azul que gente tan estupenda como sois todos los que habéis participado en la Campaña, decidiérais vola
  2. Hola compis. La misión séptima de la Campaña de Smolensk está posteada para los rogelios. Apuntaos y por favor, elegid aparato y misión. Gracias y un saludo.
  3. Hola compañeros. El bando bolchevique ya tiene listos los vuelos para este jueves 10, así que ya podéis apuntaros. Salud.
  4. Hola de nuevo, compañeros. Con permiso del puto genio que es Yren, os recomiendo un par de cosillas a los que ya tengáis el YPack operativo: Sabemos que hay un porrón de mods en el JSGE; bien, muchos son estéticos, los podéis activar a discreción según gustos, el orden de activación es irrelevante, pero hay algunos que puede que den problemas a alguien. A saber: -El Sweet FX mejora el contraste y colores, pero es muy posible que los contactos lejanos no se vean al mismo tiempo que los demás compañeros. Si le ocurre a alguien, desactivadlo. -El Y-Pack FX Evolution es un mod de ef
  5. Deberías tener el 7zip instalado previamente. Es gratuito y no ocupa casi nada de espacio. http://www.7-zip.org/
  6. Perdonad que me inmiscuya, pero si vais a volar por la noche os recomiendo encarecidamente un mod para el AC-47 Spooky, que mejora visualmente este cacharro (poco, pero algo es algo) añadiendo luces de navegación y de aterrizaje (y para el Li-2 soviético y el L2D japonés). Creo que me lo bajé de SAS, pero no encuentro el enlace. En cualquier caso todo el crédito para la gente de SAS.com. Os dejo un enlace de Dropbox: https://www.dropbox.com/s/5am1v10e7el40n5/00_FIX_AC-47_C-47_L2D_Li-2_Navi-%26-LandLight.zip?dl=0 . Descomprimir el archivo en la carpeta #DGEN y a correr.
  7. Yo tengo metidos todos los mods que he puesto en el enlace, garantizados que funcionan al 100%. Los otros mods que mencionas no los he probado, pero como ya dije en algún post anterior, es cuestión de prueba y error. Sé que el Gurner FX funciona hasta cierto punto y hay una versión para la 4.13; ya preguntaré a Chunen de la 24 Flotilla, que él tiene varias decenas de mods instalados sin problemas. En cualquier caso, los mods estéticos suelen ser compatibles y no fastidian la instalación. Que funcionen o no es como todo en el IL-2. Misterioso. Salud.
  8. Hola chicos. Os paso un enlace con varios mods muy muy recomendables para el DGen Pack 2.0. Algunos de vosotros ya los tendréis, aunque puede que algún mod no. En cualquier caso, Si queréis, echad un vistazo a la carpeta con estos seis mods, instalad los que queráis y listo. Todo el crédito de estos mods es para PA_Yren, salvo el mod Engine Flame Smoke, obra de door-Spread wing-Gak. Mods para DGen 2.0
  9. Claro, es que cuando se liberó el DGen 1.3 para la 4.13.2, el INT.exe también venía. Con el DGen 2.0 para la 4.13.3, también viene el DGenPack_2_0_INT.exe. Instala todo en orden: DGen 1.3, ->DGenPack_1_3_INT.exe, ->DGenPack_2_0.exe, DGenPack_2_0_INT.exe, y por último los skins.
  10. Sí sí sí sí. Es super-importante!!!! Es el que pone el simulador en inglés. Si no lo instalas te aparecerá todo el menú, opciones, controles,... en ruso. Si hablas, escribes y conoces el idioma ruso, no lo instales.
  11. Bien, eso está bien. El DGen 1.3 era para la 4.13.2. Realmente es una 4.13.3, pero la pantalla de carga no lo sabe. Borra las carpetas que he mencionado antes e instala el DGen 2.0 y el Dgen 2.0 INT. Ya lo tienes.
  12. Si no es demasiado tarde, y antes de que borres todo, posiblemente hayas instalado el DGen en una carpeta de la raíz del juego. Si es así, simplemente copia todo su contenido en la raíz del juego, que sobreescriba todo y arreglado. Espero que sea eso lo que haya pasado, porque si no...toca reinstalar. El IL2 Selector es un programilla cread por SAS para poder elegir qué mod quieres que cargue el juego. Se puede elegir entre Stock (una versión limpia del simu), el SAS Modact,el Classic Mod (HSFX), el DBW...o el DGen Modpack. En el DGen viene esta por defecto, pero en cualquier caso no hace
  13. Javirulo007, el aircraft selector se instala en la 1.3 y en la 2.0. Si instalas el DGen desde una 4.13.3 limpia, primero debes instalar el DGen 1.3. Una vez instalado el DGen 1.3, si quieres ver que todo va bien, abre el simu y asegúrate de que en la pantalla de carga pone DGenpack 1.3+SAS Modact 6.4+SAS engine Mod 2.8. Si ves esto, perfecto. Cierra el simu, borra las carpetas !Aircraftselector, DGen y #DGEN. Instala el DGen 2.0.exe y después el DGen2.0.INT. Cuando ya hayas actualizado el DGen a la versión 2.0, te bajas el enlace que puse para poner el aircraft selector en ejpañó. Lo desc
  14. Las campañas dinámicas sólo son para volarlas de forma individual y offline.
×
×
  • Create New...

Important Information

Some pretty cookies are used in this website